'test':
  'hideInNav': false
  'jcr:primaryType': 'mgnl:page'
  'jcr:uuid': '6733e5a8-778f-4f84-a63d-4c8fd2bb24f4'
  'mgnl:created': 2022-04-27T11:15:41.125+02:00
  'mgnl:createdBy': 'superuser'
  'mgnl:lastModified': 2022-04-27T11:15:48.832+02:00
  'mgnl:lastModifiedBy': 'superuser'
  'mgnl:template': 'mtk2:pages/basic'
  'noCache': false
  'main':
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': '85d5bc97-4056-4496-bf09-7214c1f366bf'
    'mgnl:created': 2022-04-27T11:15:42.882+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2022-04-27T11:15:48.832+02:00
    'mgnl:lastModifiedBy': 'superuser'
    '0':
      'headlineLevel': 'small'
      'imagePosition': 'below'
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': 'bdcee2e6-1f78-4a17-8ea1-595a732188be'
      'mgnl:created': 2022-04-27T11:16:19.812+02:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2022-04-27T11:16:19.812+02:00
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'mtk2:components/textImage'
      'text': '<p>this is a test <a href="${link:{uuid:{d91b71ab-02b3-40a2-984e-90faa8d41757},repository:{website},path:{/visit-finland}}}">link</a></p>

        '
      'text_de': '<p>this is a test <a href="${link:{uuid:{d91b71ab-02b3-40a2-984e-90faa8d41757},repository:{website},path:{/visit-finland}}}">link</a>
        GERMAN</p>

        '
  'footer':
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': '5c12d04c-dd26-40bd-a342-4f678151ee16'
    'mgnl:created': 2022-04-27T11:15:42.905+02:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2022-04-27T11:15:42.905+02:00
    'mgnl:lastModifiedBy': 'superuser'
